# Enum EntityType

- Defined in File model.hpp

## Enum Documentation

enum class cif::mm::EntityType

  The entity types that can be found in a mmCIF file.

  Values:

  enumerator Polymer

    entity is a polymer

  enumerator NonPolymer

    entity is not a polymer

  enumerator Macrolide

    entity is a macrolide

  enumerator Water

    water in the solvent model

  enumerator Branched

    entity is branched